Main Page Modules Data Structures File List Data Fields Globals Related Pages

# pgpValTbl_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields

int | val
const char * | str

## Field Documentation

const char* pgpValTbl_s::str

| Definition at line 29 of file rpmpgp.h.

int pgpValTbl_s::val

| Definition at line 28 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h